# Generated by Django 2.2.1 on 2019-05-26 15:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recs', '0006_auto_20190526_1523'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='answer_count',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
